## GtrProfile

GtrProfile

## Functions

GtrProfile * | gtr_profile_new ()
const gchar * | gtr_profile_get_name ()
void | gtr_profile_set_name ()
const gchar * | gtr_profile_get_author_name ()
void | gtr_profile_set_author_name ()
const gchar * | gtr_profile_get_author_email ()
void | gtr_profile_set_author_email ()
const gchar * | gtr_profile_get_language_name ()
void | gtr_profile_set_language_name ()
const gchar * | gtr_profile_get_language_code ()
void | gtr_profile_set_language_code ()
const gchar * | gtr_profile_get_charset ()
void | gtr_profile_set_charset ()
const gchar * | gtr_profile_get_encoding ()
void | gtr_profile_set_encoding ()
const gchar * | gtr_profile_get_group_email ()
void | gtr_profile_set_group_email ()
const gchar * | gtr_profile_get_plural_forms ()
void | gtr_profile_set_plural_forms ()

## Description

## Functions

### gtr_profile_new ()

    GtrProfile *
    gtr_profile_new (void);

#### Returns

### gtr_profile_get_name ()

    const gchar *
    gtr_profile_get_name (GtrProfile *profile);

#### Returns

### gtr_profile_set_name ()

    void
    gtr_profile_set_name (GtrProfile *profile,
                          const gchar *data);

### gtr_profile_get_author_name ()

    const gchar *
    gtr_profile_get_author_name (GtrProfile *profile);

#### Returns

### gtr_profile_set_author_name ()

    void
    gtr_profile_set_author_name (GtrProfile *profile,
                                 const gchar *data);

### gtr_profile_get_author_email ()

    const gchar *
    gtr_profile_get_author_email (GtrProfile *profile);

#### Returns

### gtr_profile_set_author_email ()

    void
    gtr_profile_set_author_email (GtrProfile *profile,
                                  const gchar *data);

### gtr_profile_get_language_name ()

    const gchar *
    gtr_profile_get_language_name (GtrProfile *profile);

#### Returns

### gtr_profile_set_language_name ()

    void
    gtr_profile_set_language_name (GtrProfile *profile,
                                   const gchar *data);

### gtr_profile_get_language_code ()

    const gchar *
    gtr_profile_get_language_code (GtrProfile *profile);

#### Returns

### gtr_profile_set_language_code ()

    void
    gtr_profile_set_language_code (GtrProfile *profile,
                                   const gchar *data);

### gtr_profile_get_charset ()

    const gchar *
    gtr_profile_get_charset (GtrProfile *profile);

#### Returns

### gtr_profile_set_charset ()

    void
    gtr_profile_set_charset (GtrProfile *profile,
                             const gchar *data);

### gtr_profile_get_encoding ()

    const gchar *
    gtr_profile_get_encoding (GtrProfile *profile);

#### Returns

### gtr_profile_set_encoding ()

    void
    gtr_profile_set_encoding (GtrProfile *profile,
                              const gchar *data);

### gtr_profile_get_group_email ()

    const gchar *
    gtr_profile_get_group_email (GtrProfile *profile);

#### Returns

### gtr_profile_set_group_email ()

    void
    gtr_profile_set_group_email (GtrProfile *profile,
                                 const gchar *data);

### gtr_profile_get_plural_forms ()

    const gchar *
    gtr_profile_get_plural_forms (GtrProfile *profile);

#### Returns

### gtr_profile_set_plural_forms ()

    void
    gtr_profile_set_plural_forms (GtrProfile *profile,
                                  const gchar *data);

## Types and Values